Subject: RE: Proposed Retention Bonuses for Netco
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 31 Dec 2001 07:23:32 -0800 (PST)

Firstly, Dave is not responsible for the initial creation of these numbers which was done by Brad Richter before Dave joined the group.  I presume it was based on Brad's evaluations. 
 
I suggest we wait another week to see the structure of the transaction before moving numbers.

-----Original Message-----
From: Denny, Jennifer 
Sent: Friday, December 28, 2001 6:42 AM
To: Kitchen, Louise
Subject: Proposed Retention Bonuses for Netco
Sensitivity: Confidential

Louise,
I am sorry to bother you at such a critical time, because I know you are doing everything you can to salvage the remaining pieces at Enron and are working long & tiresome hours to achieve this difficult matter. 
However, I felt like I had to at least let you know my thoughts on the following.
 
Dave Forster & I met a couple of weeks ago on his initiative to discuss the proposed retention bonuses for my group. I was asked to review the preliminary numbers by individual. I was allowed to move dollars but NOT allowed to increase the total dollar figure for my group. Frankly, the numbers seemed pretty low. 
 
Assuming the goal is to retain key employees for Netco, I am not confident these numbers will achieve this. 
I know several people in my group are interviewing outside of the company. I have asked them to be patient, not make any quick decisions, and give us a chance to see this through.
 
Dave told me the figures were based on mid year evaluations. As you know, mid year evaluations are typically lower than year end. The mid year evaluation allows the employee time to improve in order to get to the desired level by year end. I understand the need for a reference point of some sort and mid year was the latest figure available. However, because the retention numbers were based on this, they are significantly lower.
 
My intentions are not to show any disrepect to Dave by discussing this with you but I wanted to make sure my thoughts /opinions were communicated to you. If Dave has already discussed this with you, I apologize for the duplication. 
 
If you have any questions, please feel free to call me. I am on holiday & will be traveling today but can be reached on my cell at 713-446-9669.
 
Thank you for your time.
Jennifer